Subject: Re: [Sidrops] I-D Action: draft-ietf-sidrops-https-tal-05.txt

From: Christopher Morrow <[email-masked]>
Date: Mon, 5 Nov 2018 13:52:37 +1100

there should be a wglc shortly in your mailboxes.
Apologies for losing your mail for ~months :( argh.

On Sat, Oct 20, 2018 at 12:06 AM Tim Bruijnzeels <[email-masked]> wrote:

> Co-chairs, can you initiate a last call?
>
> We can also have some mic time in Bangkok, but I hope that things are
> clear enough and this is not needed.
>
> Thanks
> Tim
>
> > On 17 Oct 2018, at 11:10, Nick Hilliard <[email-masked]> wrote:
> >
> > WFM.
> >
> > George Michaelson wrote on 17/10/2018 10:16:
> >> Yes. I think its time for WGLC.
> >> -G
> >> On Wed, Oct 17, 2018 at 10:09 AM Job Snijders <[email-masked]> wrote:
> >>>
> >>> Perhaps it is time for WG LC? I'd support that
> >> _______________________________________________
> >> Sidrops mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/sidrops
> >
> > _______________________________________________
> > Sidrops mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/sidrops
>
> _______________________________________________
> Sidrops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidrops
>